<?php

require_once(dirname(__FILE__)."/SPT--Common.php");

include(FindUIFile("include/SPT--StandardPageStart.html"));

?>

<table cellspacing="3" cellpadding="3" border="0" bgcolor="#FFFFFF" align="center">
    <tr>
        <td colspan="2" class="colorHeader"><h1>Error</h1></td>
    </tr>
	<tr class="lightBody">
		<td valign="top">
            
            <span class="ErrorMessage">You are not authorized to access this area of the system.</span>
         
		</td>
	</tr>
</table>

<?PHP

include(FindUIFile("include/SPT--StandardPageEnd.html"));

?>
